::selection { background: #006851; color: #fff; }
::-moz-selection { background: #006851; /* Firefox */ color: #fff; }
::-webkit-selection { background: #006851; /* Safari */ color: #fff; }

body { border-top: 10px solid #006851; }

/* Headings */
h1, h2, h3, h4, h5, h6 { color: #006851; }

/* Text elements */
.kicker { color: #006851; }

/* Links */
a.more { border-color: #006851; color: #006851; }
a.more:hover { background-color: #006851; }

/* Main Nav */
#menu-main-navigation > li:hover > a,
#menu-main-navigation > li > a:focus,
#menu-main-navigation > li.current_page_item > a,
#menu-main-navigation > li.current_page_parent > a { color: #006851; }
#menu-main-navigation ul.sub-menu { border: 1px solid #006851; border-top: none; }
#menu-main-navigation ul.sub-menu a { border-top: 1px solid #006851; }
#menu-main-navigation li:hover ul.sub-menu a:hover, #menu-main-navigation li:hover ul.sub-menu li.current-menu-item a { background-color: #006851; }
.slicknav_nav li:hover a,
.slicknav_nav a:hover,
.slicknav_nav .slicknav_arrow:hover,
.slicknav_nav .slicknav_item:hover,
.slicknav_nav li.current-menu-item a { background-color: #006851; }

/* Hero Header */
#hero-header-wrapper { border-top: 1px solid #006851; border-bottom: 1px solid #006851; }
#hero-header { background: #006851; }

/* Page Header */
#page-header p strong { color: #006851; }

/* Footer */
#global-footer { border-top: 1px solid #006851; border-bottom: 1px solid #006851; }
#footer-nav span { color: #006851; }
#footer-nav li a:hover { color: #006851; }
#footer-meta a { color: #006851; }